html
{
	text-align: center;
	background: #f3f6fa;
}

body
{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding-bottom: 14px;
	background: #f3f6fa url(../images/doc-footer-bg.png) no-repeat scroll left bottom;	
	position: relative;

}

#doc
{
	text-align: left;
	width: 962px;
	padding: 0 14px;
	background: #f3f6fa url(../images/body-bg.png) repeat-y 0 0;
	min-height: 500px;
}


#hd
{
	height: 152px;
	background: #fff url(../images/header-bg.png) repeat-x 0 0;
	position: relative;
	overflow: visible;
	z-index: 110;
}

#hd-message
{
	height: 152px;
	background: #fff url(http://cloudfront.mediamattersaction.org/static/images/message/header-message-matters-20121001.png) repeat-x 0 0;
	position: relative;
	overflow: visible;
	z-index: 110;
}

#hd-logo
{
	position: absolute;
	top: 50px;
	left: 18px;
}
#hd-logo a
{
    display:block;
    width:275px;
    height:45px;
}
#hd-message #hd-logo a
{
    display:block;
    width:420px;
    height:45px;
}


#hd-tools
{
	height: 20px;
	float: right;
	margin-right: 5px;
	margin-top: 4px;
	padding-left: 10em;
	font-size: 85%;
}

#hd-tools #hd-tools-login
{
	display: block;
	vertical-align: middle;
	float: left;
	height: 20px;
	padding-right: .6em;
	margin-right: 8px;
	border-right: 1px #83a8d0 dotted;
	padding-top: 2px;
}

#hd-tools #hd-tools-login a
{
	color: #fff;
}

#hd-tools #hd-tools-legend
{
	float: left;
	margin-right: 8px;
	color: #D8EBFF;
	padding-top: 2px;
}

#hd-tools #hd-tools-email-form
{
	display: block;
	float: left;
	height: 20px;
}

#hd-tools-email-form div span
{
	vertical-align: top;
	top: 0 !important;	
	height: 15px;
	padding: 2px 0;
}

#hd-tools-email-form div span label
{
	top: 2px !important;
}


#hd-tools input
{
	background-color: #7cbafe;
	border: none;
	padding: 2px 4px;
	height: 15px;
	color: #1a4e88;
	margin-right: 3px;
	margin-left: 0;
	vertical-align: top;
}

#hd-tools #hd-tools-button
{
	position: relative;
	background-color: #3896FF;
	margin: 0;
	height: 19px;
	padding: 0 2px;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	vertical-align: top;
	letter-spacing: 120%;
	width: 50px;
	cursor: pointer;
}


#hd-email
{
	width: 140px;
}


#hd-tools #hd-postalcode
{
	width: 60px;
}


.hd-tools-watermark
{
	padding: 2px 0px;
	color: #1a4e88;
}



#hd-nav
{
	position: absolute;
	bottom: 0;
	height: 36px;
	width: 100%;
	z-index: 10;
}

#hd-hav ul
{
	height: 36px;
}

#hd-nav ul li, #hd-nav ul li a
{
	display: block;	
	height: 36px;
	list-style-type: none;
	text-indent: -7000em;
}

#hd-nav ul li
{
	float: left;
}

#hd-nav ul li a
{
	width: 100%;
	background: transparent url(../images/nav-bg.png) no-repeat 0 0;
}


#hd-nav-message
{
	position: absolute;
	bottom: 0;
	height: 36px;
	width: 100%;
	z-index: 10;
}

#hd-hav-message ul
{
	height: 36px;
}

#hd-nav-message ul li, #hd-nav-message ul li a
{
	display: block;	
	height: 36px;
	list-style-type: none;
	text-indent: -7000em;
}

#hd-nav-message ul li
{
	float: left;
}

#hd-nav-message ul li a
{
	width: 100%;
	background: transparent url(../images/message/nav-bg-message-matters-05.png) no-repeat 0 0;
}


#hd-nav #hd-nav-home
{
	width: 83px;
}
#hd-nav #hd-nav-home a
{
	background-position: 0 0;
}
#hd-nav #hd-nav-home a:hover
{
	background-position: 0 -36px;
}


#hd-nav #hd-nav-fact-check
{
	width: 121px;
}
#hd-nav #hd-nav-fact-check a
{
	background-position: -83px 0px;
}
#hd-nav #hd-nav-fact-check a:hover
{
	background-position: -83px -36px;
}


#hd-nav #hd-nav-video
{
	width: 89px;
}
#hd-nav #hd-nav-video a
{
	background-position: -204px 0px;
}
#hd-nav #hd-nav-video a:hover
{
	background-position: -204px -36px;
}


#hd-nav #hd-nav-blog
{
	width: 83px;
}
#hd-nav #hd-nav-blog a
{
	background-position: -293px 0px;
}
#hd-nav #hd-nav-blog a:hover
{
	background-position: -293px -36px;
}


#hd-nav #hd-nav-columns
{
	width: 132px;
}
#hd-nav #hd-nav-columns a
{
	background-position: -376px 0px;
}
#hd-nav #hd-nav-columns a:hover
{
	background-position: -376px -36px;
}


#hd-nav #hd-nav-smears 
{
	width: 132px;
}
#hd-nav #hd-nav-smears a
{
	background-position: -508px 0px;
}
#hd-nav #hd-nav-smears a:hover
{
	background-position: -508px -36px;
}


#hd-nav-message #hd-nav-home
{
	width: 83px;
}
#hd-nav-message #hd-nav-home a
{
	background-position: 0px 0px;
}
#hd-nav-message #hd-nav-home a:hover
{
	background-position: 0px -36px;
}

#hd-nav-message #hd-nav-tipsheets
{
	width: 107px;
}
#hd-nav-message #hd-nav-tipsheets a
{
	background-position: -83px 0px;
}
#hd-nav-message #hd-nav-tipsheets a:hover
{
	background-position: -83px -36px;
}

#hd-nav-message #hd-nav-attacks
{
	width: 169px;
}
#hd-nav-message #hd-nav-attacks a
{
	background-position: -190px 0px;
}
#hd-nav-message #hd-nav-attacks a:hover
{
	background-position: -190px -36px;
}

#hd-nav-message #hd-nav-calendar
{
	width: 97px;
}
#hd-nav-message #hd-nav-calendar a
{
	background-position: -450px 0px;
}
#hd-nav-message #hd-nav-calendar a:hover
{
	background-position: -450px -36px;
}

#hd-nav-message #hd-nav-about
{
	width: 91px;
}
#hd-nav-message #hd-nav-about a
{
	background-position: -359px 0px;
}
#hd-nav-message #hd-nav-about a:hover
{
	background-position: -359px -36px;
}

#hd-nav-message #hd-nav-why
{
	width: 175px;
}
#hd-nav-message #hd-nav-why a
{
	background-position: -359px 0px;
}
#hd-nav-message #hd-nav-why a:hover
{
	background-position: -359px -36px;
}





#hd-nav #hd-search-form, #hd-nav-message #hd-search-form
{
	position: absolute;
	top: 8px;
	left: 658px;
}

#hd-nav #hd-search-form div, #hd-nav-message #hd-search-form div
{
	width: 188px;
	border: none;
	border-right: 1px #7a7a7a dotted;
}

#hd-nav #hd-search-form fieldset legend, #hd-nav-message #hd-search-form fieldset legend
{
	display: none;
}

#hd-nav #hd-search-form #hd-search-input, #hd-nav-message #hd-search-form #hd-search-input
{
	border: 1px #c2cdd9 solid;
	height: 15px;
	vertical-align: top;
	padding: 1px 4px;
	color: #7a7a7a;
	font-size: 85%;
	width: 150px;
}

#hd-nav #hd-search-form #hd-search-button, #hd-nav-message #hd-search-form #hd-search-button
{
	border: 1px #c2cdd9 solid;
	border-left: none;
	background-color: #5a89bc;
	vertical-align: top;
}

#hd-search-options
{
	position: absolute;
	top: 10px;
	font-size: 85%;
	right: 15px;
}

#hd-search-options img
{
	margin-left: 5px;
	vertical-align: middle;
}



.hd-search-watermark
{
	padding: 2px 0px;
	color: #7a7a7a;
	font-size: 85%;
}



/* BODY */

#bd
{
	overflow: hidden;
	position: relative;
	clear: both;
/*	z-index: 100;  */
}



/* FOOTER */

#ft
{
	background: url(../images/footer-bg.png) #fff repeat-x 0 0;
	padding-bottom: 25px;
	clear: both;
	
}

#ft #ft-nav
{
	height: 27px;
	border-bottom: 1px #d5dce2 dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-transform: uppercase;
}

#ft-nav ul li, #ft-nav ul li a
{
	display: block;	
	list-style-type: none;
}

#ft-nav ul li
{
	float: left;
	border-right: 1px #707070 solid;
	margin-top: 7px;
}

#ft-nav ul li.last
{
	border-right: none;
}


#ft-nav ul li a
{
	padding: 0 12px;
}


#ft-sections
{
	padding-top: 12px;
	overflow: auto;
	clear: both;
}

#ft .ft-section
{
	padding: 0 24px 12px 24px;
	float: left;
}

#ft .ft-section h3
{
	font-size: 85%;
	text-transform: uppercase;
	color: #707070;
	margin-bottom: 8px;
}

#ft #ft-tags
{
	width: 425px;
	padding-left: 12px;
}

#ft-tags ul li
{
	display: block;
	float: left;
	font-size: 77%;
	padding-left: 12px;
	margin-right: 12px;
	margin-bottom: .3em;
	background: transparent url(../images/tag-bullet-bg.png) no-repeat 0 50%;
	white-space: nowrap;
}

#ft-feeds
{
	border-left: 1px #d5dce2 dotted;
	border-right: 1px #d5dce2 dotted;
	width: 200px;
}

#ft-feeds h3 img
{
	vertical-align: middle;
	margin-right: 5px;
}

#ft-feeds form fieldset legend
{
	display: none;
}

#ft-feeds form fieldset select
{
	border: 1px #d5dce2 solid;
	font-size: 85%;
	width: 150px;
}

#ft-feeds #ft-feeds-alerts
{
	font-size: 85%;
	display: block;
	margin-top: 8px;
}


#ft-social
{
	width: 190px;
	padding-right: 0;
}

#ft-social a
{
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#ft-copyright
{
	text-align: center;
	font-size: 85%;
	color: #9f9f9f;
	padding-top: 8px;
	clear: both;
	border-top: 1px #d5dce2 dotted;
}










#main-column
{
	padding: 10px;
	width: 621px;
	float: left;
	zoom: 1;
	position: relative;
}

#contextual-column
{
	background: #fff url(../images/contextual-bg.png) no-repeat 0 0;
	padding: 10px 10px 10px 9px;
	float: right;
	min-height:510px;
	width: 300px;
}


#main-content
{
	width: 602px;
	padding: 10px 0 10px 10px;
	border: 1px #fff solid;
	overflow: hidden;
	position: relative;
}

#main-content.full
{
	width: 920px;	
}

#section-header
{
	padding-bottom: 8px;
	position: relative;
	top: 0;
	left: 0;
	font-weight: bold;
	color: #4a4a4a;
}

#section-header.divisor
{
	border-bottom: 1px #d5dce2 dotted;
}

#section-header a.feed-icon
{
	position: absolute;
	right: 0;
	top: 0;
}


#contextual-column .box
{
	margin-bottom: 10px;
	color: #4a4a4a;
}






/* ADVANCED SEARCH POPUP AND SEARCH RESULT PAGE */


#hd-search-options.active
{
	background-color: #fff;	
	padding: 5px 7px;
	position: absolute;
	top: 4px;
	right: 8px;
	height: 16px;
	z-index: 250;
	border: 1px solid #999999;
	border-bottom: none;
}


#hd-advanced-search
{
	width: 260px;
	position: absolute;
	right: 8px;
	top: 30px;
	z-index: 200;
	background-color: transparent;
}

#hd-advanced-search-content
{
	margin-top: 0px;
	padding: 12px;
	border-color: #999999;
	border-width: 1px;
	padding-bottom: 5px;
}

.advanced-search-form
{
	color: #666;
	font-size: 85%;
}

.advanced-search-form .fieldgroup
{
	margin-bottom: 10px;
}

.advanced-search-form label
{
	display: block;
	margin-bottom: 2px;
}

.advanced-search-form .advanced-search-date-to-label
{
	display: inline;
}

.advanced-search-form input
{
	width: 224px;
	border: 1px #a7a7a7 solid;
	padding: 2px;
}

.advanced-search-form select
{
	width: 230px;
	padding: 1px;
	border: 1px #a7a7a7 solid;
	margin-bottom: 4px;
	color: #666;
}

.advanced-search-form .advanced-search-date-from, .advanced-search-form .advanced-search-date-to
{
	width: 85px;
}

.advanced-search-form .advanced-search-button
{
	width: auto;
	padding: 2px 4px;
	color: #fff;
	text-transform: uppercase;
	background-color: #3495fc;
	border: none;
	margin-right: 5px;
}


.advanced-search-form input.radio
{
	width: auto;
	margin-right: 2px;
	border: none;
}

.advanced-search-form label.radio
{
	display: inline;
	vertical-align: top;
	margin-right: 10px;
}

